<!-- Modal All Organizaciones List HTML -->
<div id="modalEdit" class="modal fade">
  <div class="modal-crudel modal-dialog modal-lg modal-dialog-centered modal-dialog-scrollable">
    <div class="modal-content">
      <form id="formEdit" action="" method="post">
      <fieldset>
        <div class="modal-header">
          <div class="section-title">
            <h2 id="titleEdit"></h2>
          </div>
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        </div>
        <div class="modal-body">
          <div class="form-group row">
            <label for="Nombre" class="col-md-2 col-form-label">
              <span class="required">*</span>Nombre:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Nombre" name="nombre" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="Correo" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Correo:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Correo" name="correo">
            </div>
          </div>
          <div class="form-group row">
            <label for="PaginaWeb" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Página Web:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="PaginaWeb" name="pagina_web">
            </div>
          </div>
          <div class="form-group row">
            <label for="Telefono" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Teléfono:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Telefono" name="telefono">
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-primary">Guardar</button>
        </div>
      </fieldset>
      </form>
    </div>
  </div>
</div>

<!-- End All Organizaciones List HTML -->